

.media-gt768 #searchbar {
  min-height: 76px;
  padding-left: 0;
  padding-right: 0;
  padding-top: 20px; }

  .media-gt768 #searchbar.loading:after {
    display: none; }


.media-gt768 #search-basic {
  border-radius: 50px;
  background-color: #fff; }


.media-gt768 #search-logo ~ #search-bar {
  margin-left: 250px; }


.media-gt768 #search-area ~ #search-input {
  margin-left: 222px; }


.media-gt768 #search-area,
.media-gt768 #search-location {
  margin-bottom: 0; }


.media-gt768 .searchbar-bg {
  padding-top: 0 !important;
  background-image: url(/img/paladin/search-block.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #bec3c6; }

  .media-gt768 .searchbar-bg #search-from {
    height: 192px;
    padding-top: 100px; }

    .media-gt768 .searchbar-bg #search-from:before {
      content: 'Лёгкие решения с сайтом Камелот';
      position: absolute;
      top: 30px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
      white-space: nowrap;
      color: #fff;
      text-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
      font-size: 40px; }

  .media-gt768 .searchbar-bg #search-bar ~ .search-submit {
    top: 100px;
    color: #000;
    background-color: #e8e8e8;
    border-color: #e8e8e8; }

    .media-gt768 .searchbar-bg #search-bar ~ .search-submit:hover {
      background-color: #fafafa;
      border-color: #fafafa; }


.media-gt768 .search-submit {
  height: 27px;
  border-radius: 4px;
  line-height: 1.5;
  position: absolute;
  top: 26px;
  right: 15px; }


.media-gt768 #search-from {
  min-height: 76px; }


.media-gt768 #search-controls {
  display: none; }


.media-gt768 #search-bar .search-submit {
  display: none; }


.media-gt768 #search-bar ~ .search-submit {
  display: inline-block; }


.media-gt768 .search-submit {
  width: 100px; }

  .media-gt768 .search-submit.search-block-apply {
    margin-top: 0;
    float: none;
    border: none; }


.media-gt768 .search-org-page {
  margin-left: 0; }

  .media-gt768 .search-org-page #search-bar,
  .media-gt768 .search-org-page #search-filters-global {
    margin-left: 0; }


.media-gt768 #search-filters {
  display: block;
  padding-bottom: 10px; }

  .media-gt768 #search-filters:after {
    content: '';
    display: table; }

  .media-gt768 #search-filters [data-name="lotAreaUnit"] {
    width: 60px; }

  .media-gt768 #search-filters #search-saved-filters {
    display: block; }


.media-gt768 .search-filters-container {
  font-size: 0; }

  .media-gt768 .search-filters-container .c-range-item {
    font-size: 0.85rem; }

    .media-gt768 .search-filters-container .c-range-item.separator {
      padding: 5px 3px; }

  .media-gt768 .search-filters-container .c-select-label {
    padding: 5px 3px; }

  .media-gt768 .search-filters-container .c-select-range-item,
  .media-gt768 .search-filters-container .c-radio-mimic,
  .media-gt768 .search-filters-container .c-select,
  .media-gt768 .search-filters-container .search-filter {
    font-size: 0.85rem; }

  .media-gt768 .search-filters-container:after {
    content: '';
    display: block;
    clear: both; }


.media-gt768 #search-filters-global {
  margin-top: 16px;
  min-height: 26px;
  padding-bottom: 1px; }

  .media-gt768 #search-filters-global .search-filter {
    margin-right: 20px; }

  .media-gt768 #search-filters-global .c-select {
    width: auto; }


.media-gt768 #search-filters-main {
  margin: 10px -10px 0 -10px; }

  .media-gt768 #search-filters-main .search-filter {
    width: 33.3333%;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px; }

  .media-gt768 #search-filters-main .c-button {
    margin: 10px; }


.media-gt768 #search-filters-additional {
  display: none;
  padding: 10px 10px;
  margin: 15px -20px 10px -20px;
  border: 1px solid #fff;
  border-radius: 8px;
  position: relative; }

  .media-gt768 #search-filters-additional.active {
    display: block; }

    .media-gt768 #search-filters-additional.active:before {
      content: '';
      display: block;
      width: 0;
      height: 0;
      position: absolute;
      top: -30px;
      right: 75px;
      border: inset 15px;
      border-color: transparent transparent #fff transparent;
      border-bottom-style: solid; }

  .media-gt768 #search-filters-additional .search-filter {
    width: 33.3333%;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px; }


.media-gt768 .search-filters-additional-switch {
  display: inline-block;
  width: 125px;
  float: right;
  font-size: 12px; }

  .media-gt768 .search-filters-additional-switch.m-clear {
    border-color: #fff; }

    .media-gt768 .search-filters-additional-switch.m-clear:hover {
      border-color: #fff; }


.media-gt768 .search-block-special-triangle {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: -28px;
  right: 75px;
  border-style: inset;
  border-width: 15px;
  border-bottom-style: solid;
  z-index: 1;
  border-top-color: transparent !important;
  border-left-color: transparent !important;
  border-right-color: transparent !important; }


.media-gt768 .search-filter {
  margin-bottom: 0; }

  .media-gt768 .search-filter.c-checkbox {
    display: inline-block; }


.media-gt990 #search-filters-main .search-filter,
.media-gt990 #search-filters-additional .search-filter {
  width: 25%; }
.media-gt768 #search-saved-filters {
  float: right;
  font-size: 1rem;
  position: relative; }
.media-gt768 #search-saved-filters > .likea {
    display: inline-block;
    max-width: 460px;
    margin-top: 3px;
    overflow: hidden;
    text-overflow: ellipsis; }
.media-gt768 #search-saved-filters > .button {
    font-size: 12px;
    border-color: #fff; }
.media-gt768 #search-saved-filters .search-popup {
    padding: 20px 35px 5px 15px;
    border-radius: 6px;
    top: 0;
    left: auto;
    right: 0;
    background-color: #fff; }
.media-gt768 #search-saved-filters .search-popup-close {
    display: flex; }


.media-gt768 #search-bar {
  padding-top: 26px;
  margin-right: 125px;
  position: relative; }

  .media-gt768 #search-bar .c-select-wrap {
    width: 100%; }


.media-gt768 #search-bar {
  padding: 0;
  margin-left: 0;
  margin-right: 100px; }

  .media-gt768 #search-bar ~ .search-submit {
    height: 46px;
    top: 0;
    border-radius: 50px; }


.media-gt768 .search-locaion-select .c-select-chain,
.media-gt768 .search-area-rubrics .c-select-chain {
  margin-left: -10px;
  margin-right: -10px; }


.media-gt768 .search-locaion-select .c-spinner,
.media-gt768 .search-locaion-select .c-select-chain-element,
.media-gt768 .search-area-rubrics .c-spinner,
.media-gt768 .search-area-rubrics .c-select-chain-element {
  width: 33.333%;
  padding-left: 10px;
  padding-right: 10px; }


.media-gt768 .search-locaion-select .c-spinner,
.media-gt768 .search-locaion-select .scroll-y,
.media-gt768 .search-area-rubrics .c-spinner,
.media-gt768 .search-area-rubrics .scroll-y {
  height: 180px;
  max-height: 180px; }


.media-gt768 .search-locaion-select .c-select-item,
.media-gt768 .search-area-rubrics .c-select-item {
  font-size: 12px; }


.media-gt768 #search-and-area {
  background-color: #fff;
  border-radius: 4px; }


.media-gt768 #search-and-area {
  background: transparent;
  height: 46px; }


.media-gt768 #search-location {
  display: block;
  width: 220px;
  position: relative;
  float: right; }

  .media-gt768 #search-location .search-quicklinks {
    border-radius: 6px 0 0 0;
    padding-top: 15px;
    padding-bottom: 5px; }

  .media-gt768 #search-location .search-quicklink {
    font-size: 15px; }

  .media-gt768 #search-location.search-location-is-map .search-quicklinks {
    display: block; }

  .media-gt768 #search-location .search-popup {
    margin-top: 10px;
    left: auto;
    right: 0; }


.media-gt768 #search-location {
  box-shadow: -9px 0 0 -8px #e8e8e8; }

  .media-gt768 #search-location .c-select-head {
    border-radius: 0;
    height: 46px;
    line-height: 46px; }

  .media-gt768 #search-location ~ #search-and-area {
    margin-right: 221px; }


.media-gt768 .search-location-header {
  display: table;
  width: 100%; }


.media-gt768 .search-location-quicklinks,
.media-gt768 .search-location-map-button {
  display: table-cell; }


.media-gt768 .search-location-quicklinks {
  text-align: left; }


.media-gt768 .search-location-map-button {
  width: 245px;
  border-bottom: 1px #bbb solid;
  border-radius: 0 6px 0 0;
  vertical-align: middle;
  position: relative;
  text-align: center;
  user-select: none;
  background: radial-gradient(#eff3fc 25%, #dcebee 60%); }


.media-gt768 .search-block-map-icon {
  margin: -4px -6px 0 -6px; }


.media-gt768 .search-location-map-text {
  font-size: 16px; }


.media-gt768 .search-block-map-icon,
.media-gt768 .search-location-map-text {
  display: inline-block; }


.media-gt768 .search-no-aprox {
  display: inline-block;
  padding-left: 0;
  padding-right: 0;
  position: absolute;
  z-index: 1;
  left: 50%;
  bottom: 5px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }


.media-gt768 .search-location-tab {
  display: none; }


.media-gt768 #search-block-query-input {
  height: 26px;
  border-radius: 4px; }


.media-gt768 #search-input {
  margin-right: 0; }

  .media-gt768 #search-input .scroll-y .c-list-separator {
    margin: 5px -10px; }


.media-gt768 #search-input {
  height: 46px; }


.media-gt768 #search-block-query-input {
  border-radius: 0 4px 4px 0; }

  .media-gt768 #search-block-query-input:focus ~ .search-block-input-clear {
    visibility: visible; }


.media-gt768 .search-block-input-clear {
  visibility: hidden;
  position: absolute;
  top: 5px;
  right: 4px;
  cursor: pointer;
  -webkit-transition: visibility 0.1s;
  transition: visibility 0.1s; }


.media-gt768 .search-block-input-icon {
  top: 5px; }


.media-gt768 #search-block-query-input {
  border-radius: 0;
  height: 46px;
  font-size: 14px; }


.media-gt768 .search-block-input-clear,
.media-gt768 .search-block-input-icon {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }


.media-gt768 .search-block-input-no-spell-check {
  background-color: #b6e6b6;
  cursor: pointer;
  position: absolute;
  right: 30px;
  top: 14px; }


.media-gt768 #search-area {
  display: block;
  width: 220px;
  float: left; }

  .media-gt768 #search-area .c-select-head {
    border-right: 1px solid #d1d2d7;
    border-radius: 4px 0 0 4px; }

  .media-gt768 #search-area .search-quicklinks {
    display: block; }

  .media-gt768 #search-area .search-popup {
    left: 0; }


.media-gt768 #search-area {
  box-shadow: 9px 0 0 -8px #e8e8e8; }

  .media-gt768 #search-area .c-select-head {
    height: 46px;
    line-height: 46px;
    padding-left: 20px;
    border-radius: 50px 0 0 50px;
    border-right: none; }

  .media-gt768 #search-area ~ .search-submit {
    height: 46px;
    top: 100px;
    color: #000;
    background-color: #e8e8e8;
    border-color: #e8e8e8;
    border-radius: 50px; }

  .media-gt768 #search-area .search-popup {
    margin-top: 10px;
    left: 10px; }


.media-gt768 .search-area-clients .c-select-popup {
  border: none; }


.media-gt768 .search-area-type,
.media-gt768 .search-mobile-dialog-header {
  display: none; }


.media-gt768 .search-desktop-dialog-header {
  display: block; }


.media-gt768 .search-quicklinks {
  border-radius: 6px 6px 0 0; }


.media-gt768 .search-quicklinks-col {
  display: table-cell; }


.media-gt768 #search-logo {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 5px; }


.media-gt768 .search-logo-home {
  position: absolute !important;
  top: 0;
  left: 0 !important;
  right: 0;
  bottom: 0; }


.media-gt768 .search-logo-rubric {
  width: 140px;
  position: absolute;
  top: 50px;
  left: 114px;
  font-size: 14px;
  text-decoration: none; }


.media-gt768 .search-logo-no-rubric {
  position: absolute;
  top: 50px;
  left: 115px; }


.media-gt768 .search-popup {
  min-width: 730px;
  min-height: 100px;
  border-radius: 6px;
  position: absolute;
  top: 100%;
  left: auto;
  right: auto;
  bottom: auto;
  overflow-y: hidden; }


.media-gt768 .search-popup-body {
  padding: 10px 20px;
  border-radius: 0 0 6px 6px;
  background-color: #e1e1e1; }


.media-gt768 .search-popup-close {
  display: none;
  position: absolute; }


.media-gt768 .search-popup-actions {
  position: static; }
.media-gt768 .search-tag {
  background-color: #ffe78a;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.12);
  float: right;
  margin: 1px 2px 4px;
  padding: 0.25em 0.25em 0.25em 0.75em;
  border-radius: 50em;
  white-space: nowrap; }
.media-gt768 .search-tag-title {
  display: block;
  float: left; }
.media-gt768 .search-tag-close {
  width: 16px;
  height: 16px;
  margin-left: 10px;
  border-radius: 16px;
  text-align: center;
  cursor: pointer;
  line-height: 14;
  background-color: #fff;
  float: left;
  background-repeat: no-repeat;
  background-image: url("/img/paladin/sprites/search-block-9ceea01989e17d0db5e7ba219d7cba64.png");
  background-position: -55px -104px; }


.media-gt768 .search-tags {
  display: block;
  background-color: #fff;
  padding: 0.25em 0 0.1em; }

  .media-gt768 .search-tags .section {
    display: flex; }

  .media-gt768 .search-tags .search-tag {
    float: right; }


.media-gt768 .search-tags-content {
  flex: 1 1 0px; }


.media-gt768 .search-tags-actions {
  padding-left: 20px;
  margin-top: -1px;
  flex: 0 0 auto; }
/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vc2VhcmNoRm9ybS1kZXNrdG9wLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiOztBQUVBO0FBQ0E7QUFDQTtBQUNBO0FBQ0Esb0JBQW9COztBQUVwQjtBQUNBLGtCQUFrQjs7O0FBR2xCO0FBQ0E7QUFDQSx5QkFBeUI7OztBQUd6QjtBQUNBLHFCQUFxQjs7O0FBR3JCO0FBQ0EscUJBQXFCOzs7QUFHckI7QUFDQTtBQUNBLG1CQUFtQjs7O0FBR25CO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQSw0QkFBNEI7O0FBRTVCO0FBQ0E7QUFDQSx1QkFBdUI7O0FBRXZCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0Esc0JBQXNCOztBQUV0QjtBQUNBO0FBQ0E7QUFDQTtBQUNBLDBCQUEwQjs7QUFFMUI7QUFDQTtBQUNBLDRCQUE0Qjs7O0FBRzVCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBLGNBQWM7OztBQUdkO0FBQ0EsbUJBQW1COzs7QUFHbkI7QUFDQSxnQkFBZ0I7OztBQUdoQjtBQUNBLGdCQUFnQjs7O0FBR2hCO0FBQ0Esd0JBQXdCOzs7QUFHeEI7QUFDQSxlQUFlOztBQUVmO0FBQ0E7QUFDQTtBQUNBLGlCQUFpQjs7O0FBR2pCO0FBQ0EsaUJBQWlCOztBQUVqQjtBQUNBO0FBQ0EsbUJBQW1COzs7QUFHbkI7QUFDQTtBQUNBLHVCQUF1Qjs7QUFFdkI7QUFDQTtBQUNBLG1CQUFtQjs7QUFFbkI7QUFDQSxnQkFBZ0I7O0FBRWhCO0FBQ0EsbUJBQW1COzs7QUFHbkI7QUFDQSxlQUFlOztBQUVmO0FBQ0EsdUJBQXVCOztBQUV2QjtBQUNBLHVCQUF1Qjs7QUFFdkI7QUFDQSxxQkFBcUI7O0FBRXJCO0FBQ0E7QUFDQTtBQUNBO0FBQ0EsdUJBQXVCOztBQUV2QjtBQUNBO0FBQ0E7QUFDQSxnQkFBZ0I7OztBQUdoQjtBQUNBO0FBQ0E7QUFDQSxzQkFBc0I7O0FBRXRCO0FBQ0EsdUJBQXVCOztBQUV2QjtBQUNBLGdCQUFnQjs7O0FBR2hCO0FBQ0EsNkJBQTZCOztBQUU3QjtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0Esd0JBQXdCOztBQUV4QjtBQUNBLGlCQUFpQjs7O0FBR2pCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBLHFCQUFxQjs7QUFFckI7QUFDQSxtQkFBbUI7O0FBRW5CO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0EsaUNBQWlDOztBQUVqQztBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0Esd0JBQXdCOzs7QUFHeEI7QUFDQTtBQUNBO0FBQ0E7QUFDQSxrQkFBa0I7O0FBRWxCO0FBQ0EsdUJBQXVCOztBQUV2QjtBQUNBLHlCQUF5Qjs7O0FBR3pCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0EsNkNBQTZDOzs7QUFHN0M7QUFDQSxtQkFBbUI7O0FBRW5CO0FBQ0EsMEJBQTBCOzs7QUFHMUI7QUFDQTtBQUNBLGFBQWE7QUFDYjtBQUNBO0FBQ0E7QUFDQSxxQkFBcUI7QUFDckI7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBLDRCQUE0QjtBQUM1QjtBQUNBO0FBQ0EsdUJBQXVCO0FBQ3ZCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBLDJCQUEyQjtBQUMzQjtBQUNBLGtCQUFrQjs7O0FBR2xCO0FBQ0E7QUFDQTtBQUNBLHFCQUFxQjs7QUFFckI7QUFDQSxnQkFBZ0I7OztBQUdoQjtBQUNBO0FBQ0E7QUFDQSxzQkFBc0I7O0FBRXRCO0FBQ0E7QUFDQTtBQUNBLHdCQUF3Qjs7O0FBR3hCO0FBQ0E7QUFDQTtBQUNBLHNCQUFzQjs7O0FBR3RCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBLHNCQUFzQjs7O0FBR3RCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQSxvQkFBb0I7OztBQUdwQjtBQUNBO0FBQ0Esa0JBQWtCOzs7QUFHbEI7QUFDQTtBQUNBLHFCQUFxQjs7O0FBR3JCO0FBQ0E7QUFDQSxlQUFlOzs7QUFHZjtBQUNBO0FBQ0E7QUFDQTtBQUNBLGVBQWU7O0FBRWY7QUFDQTtBQUNBO0FBQ0Esd0JBQXdCOztBQUV4QjtBQUNBLG9CQUFvQjs7QUFFcEI7QUFDQSxtQkFBbUI7O0FBRW5CO0FBQ0E7QUFDQTtBQUNBLGFBQWE7OztBQUdiO0FBQ0Esb0NBQW9DOztBQUVwQztBQUNBO0FBQ0E7QUFDQSxzQkFBc0I7O0FBRXRCO0FBQ0Esd0JBQXdCOzs7QUFHeEI7QUFDQTtBQUNBLGNBQWM7OztBQUdkO0FBQ0E7QUFDQSxzQkFBc0I7OztBQUd0QjtBQUNBLG1CQUFtQjs7O0FBR25CO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQSx3REFBd0Q7OztBQUd4RDtBQUNBLDJCQUEyQjs7O0FBRzNCO0FBQ0Esa0JBQWtCOzs7QUFHbEI7QUFDQTtBQUNBLHdCQUF3Qjs7O0FBR3hCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBLDhCQUE4Qjs7O0FBRzlCO0FBQ0EsZ0JBQWdCOzs7QUFHaEI7QUFDQTtBQUNBLHFCQUFxQjs7O0FBR3JCO0FBQ0Esa0JBQWtCOztBQUVsQjtBQUNBLHNCQUFzQjs7O0FBR3RCO0FBQ0EsZUFBZTs7O0FBR2Y7QUFDQSw2QkFBNkI7O0FBRTdCO0FBQ0Esd0JBQXdCOzs7QUFHeEI7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQSw4QkFBOEI7OztBQUc5QjtBQUNBLFdBQVc7OztBQUdYO0FBQ0E7QUFDQTtBQUNBLGtCQUFrQjs7O0FBR2xCO0FBQ0E7QUFDQTtBQUNBO0FBQ0EsOEJBQThCOzs7QUFHOUI7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBLFlBQVk7OztBQUdaO0FBQ0E7QUFDQTtBQUNBLGNBQWM7O0FBRWQ7QUFDQTtBQUNBLCtCQUErQjs7QUFFL0I7QUFDQSxtQkFBbUI7O0FBRW5CO0FBQ0EsWUFBWTs7O0FBR1o7QUFDQSxtQ0FBbUM7O0FBRW5DO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQSx1QkFBdUI7O0FBRXZCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBLHdCQUF3Qjs7QUFFeEI7QUFDQTtBQUNBLGVBQWU7OztBQUdmO0FBQ0EsZUFBZTs7O0FBR2Y7QUFDQTtBQUNBLGdCQUFnQjs7O0FBR2hCO0FBQ0EsaUJBQWlCOzs7QUFHakI7QUFDQSw2QkFBNkI7OztBQUc3QjtBQUNBLHNCQUFzQjs7O0FBR3RCO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQSxZQUFZOzs7QUFHWjtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0EsWUFBWTs7O0FBR1o7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0Esd0JBQXdCOzs7QUFHeEI7QUFDQTtBQUNBO0FBQ0EsY0FBYzs7O0FBR2Q7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0EscUJBQXFCOzs7QUFHckI7QUFDQTtBQUNBO0FBQ0EsNEJBQTRCOzs7QUFHNUI7QUFDQTtBQUNBLHFCQUFxQjs7O0FBR3JCO0FBQ0EsbUJBQW1CO0FBQ25CO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0Esc0JBQXNCO0FBQ3RCO0FBQ0E7QUFDQSxjQUFjO0FBQ2Q7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0Esb0NBQW9DOzs7QUFHcEM7QUFDQTtBQUNBO0FBQ0EsMEJBQTBCOztBQUUxQjtBQUNBLGtCQUFrQjs7QUFFbEI7QUFDQSxpQkFBaUI7OztBQUdqQjtBQUNBLGdCQUFnQjs7O0FBR2hCO0FBQ0E7QUFDQTtBQUNBLGlCQUFpQiIsImZpbGUiOiJzZWFyY2hGb3JtLWRlc2t0b3AuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiXG5cbi5tZWRpYS1ndDc2OCAjc2VhcmNoYmFyIHtcbiAgbWluLWhlaWdodDogNzZweDtcbiAgcGFkZGluZy1sZWZ0OiAwO1xuICBwYWRkaW5nLXJpZ2h0OiAwO1xuICBwYWRkaW5nLXRvcDogMjBweDsgfVxuXG4gIC5tZWRpYS1ndDc2OCAjc2VhcmNoYmFyLmxvYWRpbmc6YWZ0ZXIge1xuICAgIGRpc3BsYXk6IG5vbmU7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1iYXNpYyB7XG4gIGJvcmRlci1yYWRpdXM6IDUwcHg7XG4gIGJhY2tncm91bmQtY29sb3I6ICNmZmY7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1sb2dvIH4gI3NlYXJjaC1iYXIge1xuICBtYXJnaW4tbGVmdDogMjUwcHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1hcmVhIH4gI3NlYXJjaC1pbnB1dCB7XG4gIG1hcmdpbi1sZWZ0OiAyMjJweDsgfVxuXG5cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLWFyZWEsXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1sb2NhdGlvbiB7XG4gIG1hcmdpbi1ib3R0b206IDA7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaGJhci1iZyB7XG4gIHBhZGRpbmctdG9wOiAwICFpbXBvcnRhbnQ7XG4gIGJhY2tncm91bmQtaW1hZ2U6IHVybCgvaW1nL3BhbGFkaW4vc2VhcmNoLWJsb2NrLnBuZyk7XG4gIGJhY2tncm91bmQtcmVwZWF0OiBuby1yZXBlYXQ7XG4gIGJhY2tncm91bmQtcG9zaXRpb246IGNlbnRlciB0b3A7XG4gIGJhY2tncm91bmQtY29sb3I6ICNiZWMzYzY7IH1cblxuICAubWVkaWEtZ3Q3NjggLnNlYXJjaGJhci1iZyAjc2VhcmNoLWZyb20ge1xuICAgIGhlaWdodDogMTkycHg7XG4gICAgcGFkZGluZy10b3A6IDEwMHB4OyB9XG5cbiAgICAubWVkaWEtZ3Q3NjggLnNlYXJjaGJhci1iZyAjc2VhcmNoLWZyb206YmVmb3JlIHtcbiAgICAgIGNvbnRlbnQ6ICfQm9GR0LPQutC40LUg0YDQtdGI0LXQvdC40Y8g0YEg0YHQsNC50YLQvtC8INCa0LDQvNC10LvQvtGCJztcbiAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICAgIHRvcDogMzBweDtcbiAgICAgIGxlZnQ6IDUwJTtcbiAgICAgIC13ZWJraXQtdHJhbnNmb3JtOiB0cmFuc2xhdGVYKC01MCUpO1xuICAgICAgdHJhbnNmb3JtOiB0cmFuc2xhdGVYKC01MCUpO1xuICAgICAgd2hpdGUtc3BhY2U6IG5vd3JhcDtcbiAgICAgIGNvbG9yOiAjZmZmO1xuICAgICAgdGV4dC1zaGFkb3c6IDAgMCAycHggcmdiYSgwLCAwLCAwLCAwLjI1KTtcbiAgICAgIGZvbnQtc2l6ZTogNDBweDsgfVxuXG4gIC5tZWRpYS1ndDc2OCAuc2VhcmNoYmFyLWJnICNzZWFyY2gtYmFyIH4gLnNlYXJjaC1zdWJtaXQge1xuICAgIHRvcDogMTAwcHg7XG4gICAgY29sb3I6ICMwMDA7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogI2U4ZThlODtcbiAgICBib3JkZXItY29sb3I6ICNlOGU4ZTg7IH1cblxuICAgIC5tZWRpYS1ndDc2OCAuc2VhcmNoYmFyLWJnICNzZWFyY2gtYmFyIH4gLnNlYXJjaC1zdWJtaXQ6aG92ZXIge1xuICAgICAgYmFja2dyb3VuZC1jb2xvcjogI2ZhZmFmYTtcbiAgICAgIGJvcmRlci1jb2xvcjogI2ZhZmFmYTsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLXN1Ym1pdCB7XG4gIGhlaWdodDogMjdweDtcbiAgYm9yZGVyLXJhZGl1czogNHB4O1xuICBsaW5lLWhlaWdodDogMS41O1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIHRvcDogMjZweDtcbiAgcmlnaHQ6IDE1cHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1mcm9tIHtcbiAgbWluLWhlaWdodDogNzZweDsgfVxuXG5cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLWNvbnRyb2xzIHtcbiAgZGlzcGxheTogbm9uZTsgfVxuXG5cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLWJhciAuc2VhcmNoLXN1Ym1pdCB7XG4gIGRpc3BsYXk6IG5vbmU7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1iYXIgfiAuc2VhcmNoLXN1Ym1pdCB7XG4gIGRpc3BsYXk6IGlubGluZS1ibG9jazsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLXN1Ym1pdCB7XG4gIHdpZHRoOiAxMDBweDsgfVxuXG4gIC5tZWRpYS1ndDc2OCAuc2VhcmNoLXN1Ym1pdC5zZWFyY2gtYmxvY2stYXBwbHkge1xuICAgIG1hcmdpbi10b3A6IDA7XG4gICAgZmxvYXQ6IG5vbmU7XG4gICAgYm9yZGVyOiBub25lOyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtb3JnLXBhZ2Uge1xuICBtYXJnaW4tbGVmdDogMDsgfVxuXG4gIC5tZWRpYS1ndDc2OCAuc2VhcmNoLW9yZy1wYWdlICNzZWFyY2gtYmFyLFxuICAubWVkaWEtZ3Q3NjggLnNlYXJjaC1vcmctcGFnZSAjc2VhcmNoLWZpbHRlcnMtZ2xvYmFsIHtcbiAgICBtYXJnaW4tbGVmdDogMDsgfVxuXG5cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLWZpbHRlcnMge1xuICBkaXNwbGF5OiBibG9jaztcbiAgcGFkZGluZy1ib3R0b206IDEwcHg7IH1cblxuICAubWVkaWEtZ3Q3NjggI3NlYXJjaC1maWx0ZXJzOmFmdGVyIHtcbiAgICBjb250ZW50OiAnJztcbiAgICBkaXNwbGF5OiB0YWJsZTsgfVxuXG4gIC5tZWRpYS1ndDc2OCAjc2VhcmNoLWZpbHRlcnMgW2RhdGEtbmFtZT1cImxvdEFyZWFVbml0XCJdIHtcbiAgICB3aWR0aDogNjBweDsgfVxuXG4gIC5tZWRpYS1ndDc2OCAjc2VhcmNoLWZpbHRlcnMgI3NlYXJjaC1zYXZlZC1maWx0ZXJzIHtcbiAgICBkaXNwbGF5OiBibG9jazsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWZpbHRlcnMtY29udGFpbmVyIHtcbiAgZm9udC1zaXplOiAwOyB9XG5cbiAgLm1lZGlhLWd0NzY4IC5zZWFyY2gtZmlsdGVycy1jb250YWluZXIgLmMtcmFuZ2UtaXRlbSB7XG4gICAgZm9udC1zaXplOiAwLjg1cmVtOyB9XG5cbiAgICAubWVkaWEtZ3Q3NjggLnNlYXJjaC1maWx0ZXJzLWNvbnRhaW5lciAuYy1yYW5nZS1pdGVtLnNlcGFyYXRvciB7XG4gICAgICBwYWRkaW5nOiA1cHggM3B4OyB9XG5cbiAgLm1lZGlhLWd0NzY4IC5zZWFyY2gtZmlsdGVycy1jb250YWluZXIgLmMtc2VsZWN0LWxhYmVsIHtcbiAgICBwYWRkaW5nOiA1cHggM3B4OyB9XG5cbiAgLm1lZGlhLWd0NzY4IC5zZWFyY2gtZmlsdGVycy1jb250YWluZXIgLmMtc2VsZWN0LXJhbmdlLWl0ZW0sXG4gIC5tZWRpYS1ndDc2OCAuc2VhcmNoLWZpbHRlcnMtY29udGFpbmVyIC5jLXJhZGlvLW1pbWljLFxuICAubWVkaWEtZ3Q3NjggLnNlYXJjaC1maWx0ZXJzLWNvbnRhaW5lciAuYy1zZWxlY3QsXG4gIC5tZWRpYS1ndDc2OCAuc2VhcmNoLWZpbHRlcnMtY29udGFpbmVyIC5zZWFyY2gtZmlsdGVyIHtcbiAgICBmb250LXNpemU6IDAuODVyZW07IH1cblxuICAubWVkaWEtZ3Q3NjggLnNlYXJjaC1maWx0ZXJzLWNvbnRhaW5lcjphZnRlciB7XG4gICAgY29udGVudDogJyc7XG4gICAgZGlzcGxheTogYmxvY2s7XG4gICAgY2xlYXI6IGJvdGg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1maWx0ZXJzLWdsb2JhbCB7XG4gIG1hcmdpbi10b3A6IDE2cHg7XG4gIG1pbi1oZWlnaHQ6IDI2cHg7XG4gIHBhZGRpbmctYm90dG9tOiAxcHg7IH1cblxuICAubWVkaWEtZ3Q3NjggI3NlYXJjaC1maWx0ZXJzLWdsb2JhbCAuc2VhcmNoLWZpbHRlciB7XG4gICAgbWFyZ2luLXJpZ2h0OiAyMHB4OyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtZmlsdGVycy1nbG9iYWwgLmMtc2VsZWN0IHtcbiAgICB3aWR0aDogYXV0bzsgfVxuXG5cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLWZpbHRlcnMtbWFpbiB7XG4gIG1hcmdpbjogMTBweCAtMTBweCAwIC0xMHB4OyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtZmlsdGVycy1tYWluIC5zZWFyY2gtZmlsdGVyIHtcbiAgICB3aWR0aDogMzMuMzMzMyU7XG4gICAgcGFkZGluZy1sZWZ0OiAxMHB4O1xuICAgIHBhZGRpbmctcmlnaHQ6IDEwcHg7XG4gICAgbWFyZ2luLXRvcDogMTBweDtcbiAgICBtYXJnaW4tYm90dG9tOiAxMHB4OyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtZmlsdGVycy1tYWluIC5jLWJ1dHRvbiB7XG4gICAgbWFyZ2luOiAxMHB4OyB9XG5cblxuLm1lZGlhLWd0NzY4ICNzZWFyY2gtZmlsdGVycy1hZGRpdGlvbmFsIHtcbiAgZGlzcGxheTogbm9uZTtcbiAgcGFkZGluZzogMTBweCAxMHB4O1xuICBtYXJnaW46IDE1cHggLTIwcHggMTBweCAtMjBweDtcbiAgYm9yZGVyOiAxcHggc29saWQgI2ZmZjtcbiAgYm9yZGVyLXJhZGl1czogOHB4O1xuICBwb3NpdGlvbjogcmVsYXRpdmU7IH1cblxuICAubWVkaWEtZ3Q3NjggI3NlYXJjaC1maWx0ZXJzLWFkZGl0aW9uYWwuYWN0aXZlIHtcbiAgICBkaXNwbGF5OiBibG9jazsgfVxuXG4gICAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtZmlsdGVycy1hZGRpdGlvbmFsLmFjdGl2ZTpiZWZvcmUge1xuICAgICAgY29udGVudDogJyc7XG4gICAgICBkaXNwbGF5OiBibG9jaztcbiAgICAgIHdpZHRoOiAwO1xuICAgICAgaGVpZ2h0OiAwO1xuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgdG9wOiAtMzBweDtcbiAgICAgIHJpZ2h0OiA3NXB4O1xuICAgICAgYm9yZGVyOiBpbnNldCAxNXB4O1xuICAgICAgYm9yZGVyLWNvbG9yOiB0cmFuc3BhcmVudCB0cmFuc3BhcmVudCAjZmZmIHRyYW5zcGFyZW50O1xuICAgICAgYm9yZGVyLWJvdHRvbS1zdHlsZTogc29saWQ7IH1cblxuICAubWVkaWEtZ3Q3NjggI3NlYXJjaC1maWx0ZXJzLWFkZGl0aW9uYWwgLnNlYXJjaC1maWx0ZXIge1xuICAgIHdpZHRoOiAzMy4zMzMzJTtcbiAgICBwYWRkaW5nLWxlZnQ6IDEwcHg7XG4gICAgcGFkZGluZy1yaWdodDogMTBweDtcbiAgICBtYXJnaW4tdG9wOiAxMHB4O1xuICAgIG1hcmdpbi1ib3R0b206IDEwcHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1maWx0ZXJzLWFkZGl0aW9uYWwtc3dpdGNoIHtcbiAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICB3aWR0aDogMTI1cHg7XG4gIGZsb2F0OiByaWdodDtcbiAgZm9udC1zaXplOiAxMnB4OyB9XG5cbiAgLm1lZGlhLWd0NzY4IC5zZWFyY2gtZmlsdGVycy1hZGRpdGlvbmFsLXN3aXRjaC5tLWNsZWFyIHtcbiAgICBib3JkZXItY29sb3I6ICNmZmY7IH1cblxuICAgIC5tZWRpYS1ndDc2OCAuc2VhcmNoLWZpbHRlcnMtYWRkaXRpb25hbC1zd2l0Y2gubS1jbGVhcjpob3ZlciB7XG4gICAgICBib3JkZXItY29sb3I6ICNmZmY7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1ibG9jay1zcGVjaWFsLXRyaWFuZ2xlIHtcbiAgZGlzcGxheTogYmxvY2s7XG4gIHdpZHRoOiAwO1xuICBoZWlnaHQ6IDA7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgdG9wOiAtMjhweDtcbiAgcmlnaHQ6IDc1cHg7XG4gIGJvcmRlci1zdHlsZTogaW5zZXQ7XG4gIGJvcmRlci13aWR0aDogMTVweDtcbiAgYm9yZGVyLWJvdHRvbS1zdHlsZTogc29saWQ7XG4gIHotaW5kZXg6IDE7XG4gIGJvcmRlci10b3AtY29sb3I6IHRyYW5zcGFyZW50ICFpbXBvcnRhbnQ7XG4gIGJvcmRlci1sZWZ0LWNvbG9yOiB0cmFuc3BhcmVudCAhaW1wb3J0YW50O1xuICBib3JkZXItcmlnaHQtY29sb3I6IHRyYW5zcGFyZW50ICFpbXBvcnRhbnQ7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1maWx0ZXIge1xuICBtYXJnaW4tYm90dG9tOiAwOyB9XG5cbiAgLm1lZGlhLWd0NzY4IC5zZWFyY2gtZmlsdGVyLmMtY2hlY2tib3gge1xuICAgIGRpc3BsYXk6IGlubGluZS1ibG9jazsgfVxuXG5cbi5tZWRpYS1ndDk5MCAjc2VhcmNoLWZpbHRlcnMtbWFpbiAuc2VhcmNoLWZpbHRlcixcbi5tZWRpYS1ndDk5MCAjc2VhcmNoLWZpbHRlcnMtYWRkaXRpb25hbCAuc2VhcmNoLWZpbHRlciB7XG4gIHdpZHRoOiAyNSU7IH1cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLXNhdmVkLWZpbHRlcnMge1xuICBmbG9hdDogcmlnaHQ7XG4gIGZvbnQtc2l6ZTogMXJlbTtcbiAgcG9zaXRpb246IHJlbGF0aXZlOyB9XG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1zYXZlZC1maWx0ZXJzID4gLmxpa2VhIHtcbiAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gICAgbWF4LXdpZHRoOiA0NjBweDtcbiAgICBtYXJnaW4tdG9wOiAzcHg7XG4gICAgb3ZlcmZsb3c6IGhpZGRlbjtcbiAgICB0ZXh0LW92ZXJmbG93OiBlbGxpcHNpczsgfVxuLm1lZGlhLWd0NzY4ICNzZWFyY2gtc2F2ZWQtZmlsdGVycyA+IC5idXR0b24ge1xuICAgIGZvbnQtc2l6ZTogMTJweDtcbiAgICBib3JkZXItY29sb3I6ICNmZmY7IH1cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLXNhdmVkLWZpbHRlcnMgLnNlYXJjaC1wb3B1cCB7XG4gICAgcGFkZGluZzogMjBweCAzNXB4IDVweCAxNXB4O1xuICAgIGJvcmRlci1yYWRpdXM6IDZweDtcbiAgICB0b3A6IDA7XG4gICAgbGVmdDogYXV0bztcbiAgICByaWdodDogMDtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjZmZmOyB9XG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1zYXZlZC1maWx0ZXJzIC5zZWFyY2gtcG9wdXAtY2xvc2Uge1xuICAgIGRpc3BsYXk6IGZsZXg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1iYXIge1xuICBwYWRkaW5nLXRvcDogMjZweDtcbiAgbWFyZ2luLXJpZ2h0OiAxMjVweDtcbiAgcG9zaXRpb246IHJlbGF0aXZlOyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtYmFyIC5jLXNlbGVjdC13cmFwIHtcbiAgICB3aWR0aDogMTAwJTsgfVxuXG5cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLWJhciB7XG4gIHBhZGRpbmc6IDA7XG4gIG1hcmdpbi1sZWZ0OiAwO1xuICBtYXJnaW4tcmlnaHQ6IDEwMHB4OyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtYmFyIH4gLnNlYXJjaC1zdWJtaXQge1xuICAgIGhlaWdodDogNDZweDtcbiAgICB0b3A6IDA7XG4gICAgYm9yZGVyLXJhZGl1czogNTBweDsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWxvY2Fpb24tc2VsZWN0IC5jLXNlbGVjdC1jaGFpbixcbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWFyZWEtcnVicmljcyAuYy1zZWxlY3QtY2hhaW4ge1xuICBtYXJnaW4tbGVmdDogLTEwcHg7XG4gIG1hcmdpbi1yaWdodDogLTEwcHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1sb2NhaW9uLXNlbGVjdCAuYy1zcGlubmVyLFxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtbG9jYWlvbi1zZWxlY3QgLmMtc2VsZWN0LWNoYWluLWVsZW1lbnQsXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1hcmVhLXJ1YnJpY3MgLmMtc3Bpbm5lcixcbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWFyZWEtcnVicmljcyAuYy1zZWxlY3QtY2hhaW4tZWxlbWVudCB7XG4gIHdpZHRoOiAzMy4zMzMlO1xuICBwYWRkaW5nLWxlZnQ6IDEwcHg7XG4gIHBhZGRpbmctcmlnaHQ6IDEwcHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1sb2NhaW9uLXNlbGVjdCAuYy1zcGlubmVyLFxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtbG9jYWlvbi1zZWxlY3QgLnNjcm9sbC15LFxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtYXJlYS1ydWJyaWNzIC5jLXNwaW5uZXIsXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1hcmVhLXJ1YnJpY3MgLnNjcm9sbC15IHtcbiAgaGVpZ2h0OiAxODBweDtcbiAgbWF4LWhlaWdodDogMTgwcHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1sb2NhaW9uLXNlbGVjdCAuYy1zZWxlY3QtaXRlbSxcbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWFyZWEtcnVicmljcyAuYy1zZWxlY3QtaXRlbSB7XG4gIGZvbnQtc2l6ZTogMTJweDsgfVxuXG5cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLWFuZC1hcmVhIHtcbiAgYmFja2dyb3VuZC1jb2xvcjogI2ZmZjtcbiAgYm9yZGVyLXJhZGl1czogNHB4OyB9XG5cblxuLm1lZGlhLWd0NzY4ICNzZWFyY2gtYW5kLWFyZWEge1xuICBiYWNrZ3JvdW5kOiB0cmFuc3BhcmVudDtcbiAgaGVpZ2h0OiA0NnB4OyB9XG5cblxuLm1lZGlhLWd0NzY4ICNzZWFyY2gtbG9jYXRpb24ge1xuICBkaXNwbGF5OiBibG9jaztcbiAgd2lkdGg6IDIyMHB4O1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIGZsb2F0OiByaWdodDsgfVxuXG4gIC5tZWRpYS1ndDc2OCAjc2VhcmNoLWxvY2F0aW9uIC5zZWFyY2gtcXVpY2tsaW5rcyB7XG4gICAgYm9yZGVyLXJhZGl1czogNnB4IDAgMCAwO1xuICAgIHBhZGRpbmctdG9wOiAxNXB4O1xuICAgIHBhZGRpbmctYm90dG9tOiA1cHg7IH1cblxuICAubWVkaWEtZ3Q3NjggI3NlYXJjaC1sb2NhdGlvbiAuc2VhcmNoLXF1aWNrbGluayB7XG4gICAgZm9udC1zaXplOiAxNXB4OyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtbG9jYXRpb24uc2VhcmNoLWxvY2F0aW9uLWlzLW1hcCAuc2VhcmNoLXF1aWNrbGlua3Mge1xuICAgIGRpc3BsYXk6IGJsb2NrOyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtbG9jYXRpb24gLnNlYXJjaC1wb3B1cCB7XG4gICAgbWFyZ2luLXRvcDogMTBweDtcbiAgICBsZWZ0OiBhdXRvO1xuICAgIHJpZ2h0OiAwOyB9XG5cblxuLm1lZGlhLWd0NzY4ICNzZWFyY2gtbG9jYXRpb24ge1xuICBib3gtc2hhZG93OiAtOXB4IDAgMCAtOHB4ICNlOGU4ZTg7IH1cblxuICAubWVkaWEtZ3Q3NjggI3NlYXJjaC1sb2NhdGlvbiAuYy1zZWxlY3QtaGVhZCB7XG4gICAgYm9yZGVyLXJhZGl1czogMDtcbiAgICBoZWlnaHQ6IDQ2cHg7XG4gICAgbGluZS1oZWlnaHQ6IDQ2cHg7IH1cblxuICAubWVkaWEtZ3Q3NjggI3NlYXJjaC1sb2NhdGlvbiB+ICNzZWFyY2gtYW5kLWFyZWEge1xuICAgIG1hcmdpbi1yaWdodDogMjIxcHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1sb2NhdGlvbi1oZWFkZXIge1xuICBkaXNwbGF5OiB0YWJsZTtcbiAgd2lkdGg6IDEwMCU7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1sb2NhdGlvbi1xdWlja2xpbmtzLFxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtbG9jYXRpb24tbWFwLWJ1dHRvbiB7XG4gIGRpc3BsYXk6IHRhYmxlLWNlbGw7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1sb2NhdGlvbi1xdWlja2xpbmtzIHtcbiAgdGV4dC1hbGlnbjogbGVmdDsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWxvY2F0aW9uLW1hcC1idXR0b24ge1xuICB3aWR0aDogMjQ1cHg7XG4gIGJvcmRlci1ib3R0b206IDFweCAjYmJiIHNvbGlkO1xuICBib3JkZXItcmFkaXVzOiAwIDZweCAwIDA7XG4gIHZlcnRpY2FsLWFsaWduOiBtaWRkbGU7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xuICB1c2VyLXNlbGVjdDogbm9uZTtcbiAgYmFja2dyb3VuZDogcmFkaWFsLWdyYWRpZW50KCNlZmYzZmMgMjUlLCAjZGNlYmVlIDYwJSk7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1ibG9jay1tYXAtaWNvbiB7XG4gIG1hcmdpbjogLTRweCAtNnB4IDAgLTZweDsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWxvY2F0aW9uLW1hcC10ZXh0IHtcbiAgZm9udC1zaXplOiAxNnB4OyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtYmxvY2stbWFwLWljb24sXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1sb2NhdGlvbi1tYXAtdGV4dCB7XG4gIGRpc3BsYXk6IGlubGluZS1ibG9jazsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLW5vLWFwcm94IHtcbiAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICBwYWRkaW5nLWxlZnQ6IDA7XG4gIHBhZGRpbmctcmlnaHQ6IDA7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgei1pbmRleDogMTtcbiAgbGVmdDogNTAlO1xuICBib3R0b206IDVweDtcbiAgLXdlYmtpdC10cmFuc2Zvcm06IHRyYW5zbGF0ZVgoLTUwJSk7XG4gIHRyYW5zZm9ybTogdHJhbnNsYXRlWCgtNTAlKTsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWxvY2F0aW9uLXRhYiB7XG4gIGRpc3BsYXk6IG5vbmU7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1ibG9jay1xdWVyeS1pbnB1dCB7XG4gIGhlaWdodDogMjZweDtcbiAgYm9yZGVyLXJhZGl1czogNHB4OyB9XG5cblxuLm1lZGlhLWd0NzY4ICNzZWFyY2gtaW5wdXQge1xuICBtYXJnaW4tcmlnaHQ6IDA7IH1cblxuICAubWVkaWEtZ3Q3NjggI3NlYXJjaC1pbnB1dCAuc2Nyb2xsLXkgLmMtbGlzdC1zZXBhcmF0b3Ige1xuICAgIG1hcmdpbjogNXB4IC0xMHB4OyB9XG5cblxuLm1lZGlhLWd0NzY4ICNzZWFyY2gtaW5wdXQge1xuICBoZWlnaHQ6IDQ2cHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1ibG9jay1xdWVyeS1pbnB1dCB7XG4gIGJvcmRlci1yYWRpdXM6IDAgNHB4IDRweCAwOyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtYmxvY2stcXVlcnktaW5wdXQ6Zm9jdXMgfiAuc2VhcmNoLWJsb2NrLWlucHV0LWNsZWFyIHtcbiAgICB2aXNpYmlsaXR5OiB2aXNpYmxlOyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtYmxvY2staW5wdXQtY2xlYXIge1xuICB2aXNpYmlsaXR5OiBoaWRkZW47XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgdG9wOiA1cHg7XG4gIHJpZ2h0OiA0cHg7XG4gIGN1cnNvcjogcG9pbnRlcjtcbiAgLXdlYmtpdC10cmFuc2l0aW9uOiB2aXNpYmlsaXR5IDAuMXM7XG4gIHRyYW5zaXRpb246IHZpc2liaWxpdHkgMC4xczsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWJsb2NrLWlucHV0LWljb24ge1xuICB0b3A6IDVweDsgfVxuXG5cbi5tZWRpYS1ndDc2OCAjc2VhcmNoLWJsb2NrLXF1ZXJ5LWlucHV0IHtcbiAgYm9yZGVyLXJhZGl1czogMDtcbiAgaGVpZ2h0OiA0NnB4O1xuICBmb250LXNpemU6IDE0cHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1ibG9jay1pbnB1dC1jbGVhcixcbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWJsb2NrLWlucHV0LWljb24ge1xuICB0b3A6IDUwJTtcbiAgLXdlYmtpdC10cmFuc2Zvcm06IHRyYW5zbGF0ZVkoLTUwJSk7XG4gIHRyYW5zZm9ybTogdHJhbnNsYXRlWSgtNTAlKTsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWJsb2NrLWlucHV0LW5vLXNwZWxsLWNoZWNrIHtcbiAgYmFja2dyb3VuZC1jb2xvcjogI2I2ZTZiNjtcbiAgY3Vyc29yOiBwb2ludGVyO1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIHJpZ2h0OiAzMHB4O1xuICB0b3A6IDE0cHg7IH1cblxuXG4ubWVkaWEtZ3Q3NjggI3NlYXJjaC1hcmVhIHtcbiAgZGlzcGxheTogYmxvY2s7XG4gIHdpZHRoOiAyMjBweDtcbiAgZmxvYXQ6IGxlZnQ7IH1cblxuICAubWVkaWEtZ3Q3NjggI3NlYXJjaC1hcmVhIC5jLXNlbGVjdC1oZWFkIHtcbiAgICBib3JkZXItcmlnaHQ6IDFweCBzb2xpZCAjZDFkMmQ3O1xuICAgIGJvcmRlci1yYWRpdXM6IDRweCAwIDAgNHB4OyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtYXJlYSAuc2VhcmNoLXF1aWNrbGlua3Mge1xuICAgIGRpc3BsYXk6IGJsb2NrOyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtYXJlYSAuc2VhcmNoLXBvcHVwIHtcbiAgICBsZWZ0OiAwOyB9XG5cblxuLm1lZGlhLWd0NzY4ICNzZWFyY2gtYXJlYSB7XG4gIGJveC1zaGFkb3c6IDlweCAwIDAgLThweCAjZThlOGU4OyB9XG5cbiAgLm1lZGlhLWd0NzY4ICNzZWFyY2gtYXJlYSAuYy1zZWxlY3QtaGVhZCB7XG4gICAgaGVpZ2h0OiA0NnB4O1xuICAgIGxpbmUtaGVpZ2h0OiA0NnB4O1xuICAgIHBhZGRpbmctbGVmdDogMjBweDtcbiAgICBib3JkZXItcmFkaXVzOiA1MHB4IDAgMCA1MHB4O1xuICAgIGJvcmRlci1yaWdodDogbm9uZTsgfVxuXG4gIC5tZWRpYS1ndDc2OCAjc2VhcmNoLWFyZWEgfiAuc2VhcmNoLXN1Ym1pdCB7XG4gICAgaGVpZ2h0OiA0NnB4O1xuICAgIHRvcDogMTAwcHg7XG4gICAgY29sb3I6ICMwMDA7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogI2U4ZThlODtcbiAgICBib3JkZXItY29sb3I6ICNlOGU4ZTg7XG4gICAgYm9yZGVyLXJhZGl1czogNTBweDsgfVxuXG4gIC5tZWRpYS1ndDc2OCAjc2VhcmNoLWFyZWEgLnNlYXJjaC1wb3B1cCB7XG4gICAgbWFyZ2luLXRvcDogMTBweDtcbiAgICBsZWZ0OiAxMHB4OyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtYXJlYS1jbGllbnRzIC5jLXNlbGVjdC1wb3B1cCB7XG4gIGJvcmRlcjogbm9uZTsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWFyZWEtdHlwZSxcbi5tZWRpYS1ndDc2OCAuc2VhcmNoLW1vYmlsZS1kaWFsb2ctaGVhZGVyIHtcbiAgZGlzcGxheTogbm9uZTsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLWRlc2t0b3AtZGlhbG9nLWhlYWRlciB7XG4gIGRpc3BsYXk6IGJsb2NrOyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtcXVpY2tsaW5rcyB7XG4gIGJvcmRlci1yYWRpdXM6IDZweCA2cHggMCAwOyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtcXVpY2tsaW5rcy1jb2wge1xuICBkaXNwbGF5OiB0YWJsZS1jZWxsOyB9XG5cblxuLm1lZGlhLWd0NzY4ICNzZWFyY2gtbG9nbyB7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIHotaW5kZXg6IDE7XG4gIHRvcDogMDtcbiAgbGVmdDogNXB4OyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtbG9nby1ob21lIHtcbiAgcG9zaXRpb246IGFic29sdXRlICFpbXBvcnRhbnQ7XG4gIHRvcDogMDtcbiAgbGVmdDogMCAhaW1wb3J0YW50O1xuICByaWdodDogMDtcbiAgYm90dG9tOiAwOyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtbG9nby1ydWJyaWMge1xuICB3aWR0aDogMTQwcHg7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgdG9wOiA1MHB4O1xuICBsZWZ0OiAxMTRweDtcbiAgZm9udC1zaXplOiAxNHB4O1xuICB0ZXh0LWRlY29yYXRpb246IG5vbmU7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1sb2dvLW5vLXJ1YnJpYyB7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgdG9wOiA1MHB4O1xuICBsZWZ0OiAxMTVweDsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLXBvcHVwIHtcbiAgbWluLXdpZHRoOiA3MzBweDtcbiAgbWluLWhlaWdodDogMTAwcHg7XG4gIGJvcmRlci1yYWRpdXM6IDZweDtcbiAgcG9zaXRpb246IGFic29sdXRlO1xuICB0b3A6IDEwMCU7XG4gIGxlZnQ6IGF1dG87XG4gIHJpZ2h0OiBhdXRvO1xuICBib3R0b206IGF1dG87XG4gIG92ZXJmbG93LXk6IGhpZGRlbjsgfVxuXG5cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLXBvcHVwLWJvZHkge1xuICBwYWRkaW5nOiAxMHB4IDIwcHg7XG4gIGJvcmRlci1yYWRpdXM6IDAgMCA2cHggNnB4O1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjZTFlMWUxOyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtcG9wdXAtY2xvc2Uge1xuICBkaXNwbGF5OiBub25lO1xuICBwb3NpdGlvbjogYWJzb2x1dGU7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC1wb3B1cC1hY3Rpb25zIHtcbiAgcG9zaXRpb246IHN0YXRpYzsgfVxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtdGFnIHtcbiAgYmFja2dyb3VuZC1jb2xvcjogI2ZmZTc4YTtcbiAgYm94LXNoYWRvdzogMCAxcHggMCAwIHJnYmEoMCwgMCwgMCwgMC4xMik7XG4gIGZsb2F0OiByaWdodDtcbiAgbWFyZ2luOiAxcHggMnB4IDRweDtcbiAgcGFkZGluZzogMC4yNWVtIDAuMjVlbSAwLjI1ZW0gMC43NWVtO1xuICBib3JkZXItcmFkaXVzOiA1MGVtO1xuICB3aGl0ZS1zcGFjZTogbm93cmFwOyB9XG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC10YWctdGl0bGUge1xuICBkaXNwbGF5OiBibG9jaztcbiAgZmxvYXQ6IGxlZnQ7IH1cbi5tZWRpYS1ndDc2OCAuc2VhcmNoLXRhZy1jbG9zZSB7XG4gIHdpZHRoOiAxNnB4O1xuICBoZWlnaHQ6IDE2cHg7XG4gIG1hcmdpbi1sZWZ0OiAxMHB4O1xuICBib3JkZXItcmFkaXVzOiAxNnB4O1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG4gIGN1cnNvcjogcG9pbnRlcjtcbiAgbGluZS1oZWlnaHQ6IDE0O1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjZmZmO1xuICBmbG9hdDogbGVmdDtcbiAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgYmFja2dyb3VuZC1pbWFnZTogdXJsKFwiL2ltZy9wYWxhZGluL3Nwcml0ZXMvc2VhcmNoLWJsb2NrLTljZWVhMDE5ODllMTdkMGRiNWU3YmEyMTlkN2NiYTY0LnBuZ1wiKTtcbiAgYmFja2dyb3VuZC1wb3NpdGlvbjogLTU1cHggLTEwNHB4OyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtdGFncyB7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjZmZmO1xuICBwYWRkaW5nOiAwLjI1ZW0gMCAwLjFlbTsgfVxuXG4gIC5tZWRpYS1ndDc2OCAuc2VhcmNoLXRhZ3MgLnNlY3Rpb24ge1xuICAgIGRpc3BsYXk6IGZsZXg7IH1cblxuICAubWVkaWEtZ3Q3NjggLnNlYXJjaC10YWdzIC5zZWFyY2gtdGFnIHtcbiAgICBmbG9hdDogcmlnaHQ7IH1cblxuXG4ubWVkaWEtZ3Q3NjggLnNlYXJjaC10YWdzLWNvbnRlbnQge1xuICBmbGV4OiAxIDEgMHB4OyB9XG5cblxuLm1lZGlhLWd0NzY4IC5zZWFyY2gtdGFncy1hY3Rpb25zIHtcbiAgcGFkZGluZy1sZWZ0OiAyMHB4O1xuICBtYXJnaW4tdG9wOiAtMXB4O1xuICBmbGV4OiAwIDAgYXV0bzsgfSJdLCJzb3VyY2VSb290IjoiIn0=*/